Bug 1741562

Summary: Request to package arpack for EPEL 8
Product: [Fedora] Fedora EPEL Reporter: adam winberg <adam.winberg>
Component: arpackAssignee: Susi Lehtola <susi.lehtola>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: axel.thimm, besser82, c.david86, dominik, susi.lehtola
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: arpack-3.7.0-1.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-19 03:55:51 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description adam winberg 2019-08-15 12:28:52 UTC
Could you please build arpack for EPEL8?

Comment 1 Fedora Update System 2019-09-03 15:02:36 UTC
FEDORA-EPEL-2019-9f91d4bac6 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9f91d4bac6

Comment 2 Fedora Update System 2019-09-04 06:05:37 UTC
arpack-3.7.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9f91d4bac6

Comment 3 Fedora Update System 2019-09-19 03:55:51 UTC
arpack-3.7.0-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.